@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: 'Trebuchet MS', sans-serif;
}
* {
  outline: none !important;
  text-decoration: none !important;
}

/*----- INPUT NUMBER ARROWS HIDE START -----*/

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance:textfield;
}

/*----- INPUT NUMBER ARROWS HIDE END -----*/

/* NAVBAR STYLES START*/

header {
  position: relative;
}

#header-slider .item img {
  display: block;
  width: 100%;
  height: 200px;
  object-fit: cover;
  position: relative;
}

.blog-dates {
  position: absolute;
  bottom: 41px;
  width: 100%;
  left: 0;
  text-align: center;
  background: rgba(0,0,0,0.8);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 10px 12px;
  transition: 0.2s ease-in-out;
}

#header-slider.hs-main .item img {
  height: 550px;
}

/* #header-slider:after {
content: "";
position: absolute;
bottom: -25px;
left: 0;
width: 100%;
height: 50px;
background: #fff;
border-radius: 100%;
box-shadow: 0px -4px 2px rgba(0,0,0,0.2);
z-index: 2;
} */

#header-slider .item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  z-index: 1;
}

#header-slider .animated {
  animation-duration: 3000ms;
  animation-fill-mode: both;
}

.vk-navbar {
  padding: 0;
  background: linear-gradient(90deg, transparent 0%, rgba(0,0,0,0.3) 15%, rgba(0,0,0,0.3) 85%, transparent 100%);
  text-align: center;
  height: 40px;
}

.vk-navbar .navbar-brand {
  display: none;
}

.vk-navbar .navbar-nav {
  text-align: center;
  display: block;
  width: 100%;
}

.vk-navbar .navbar-nav .nav-link {
  color: #fff !important;
  display: inline-block;
  font-size: 20px;
  font-weight: 500;
  text-shadow: 1px 1px 1px #222;
  padding: 0;
  margin-right: 20px;
  transition: 0.2s ease-in-out;
}
.vk-navbar .navbar-nav .nav-link a {
  color: #fff !important;
}
.vk-navbar .navbar-nav .nav-link .dropdown-item {
  color: #424242 !important;
  text-shadow: none;
}

.vk-navbar .navbar-nav .nav-link:hover {
  color: #bbb !important;
  transition: 0.2s ease-in-out;
}

.vk-navbar .navbar-nav .nav-link:last-child {
  margin-right: 0;
}

.vk-navbar .navbar-toggler {
  border: none;
  outline: none !important;
  padding: 0 20px;
  border-radius: 0;
  line-height: 0px;
  height: 50px;
}

.vk-nav-toggle {
  color: #fff;
  font-size: 24px;
}

.slider-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 99;
}
.up-nav {
  float: left;
  width: 100%;
  padding: 5px 0;
}
.lang {
  float: right;
}
.lang ul li {
  float: left;
  list-style: none;
  padding: 0 8px;
  border-right: 1px solid #fff;
}

.lang ul li:last-child {
  border: none;
}

.lang ul li a, .lang ul li a:visited {
  color: #fff;
  text-decoration: none !important;
  font-size: 14px;
  font-weight: bold;
  transition: 0.2s ease-in-out;
}

.lang ul li a:hover, .lang ul li.active a {
  color: #404040;
  transition: 0.2s ease-in-out;
}

.lang ul li a span {
  padding: 4px 0;
  font-size: 15px;
  border-bottom: solid 2px transparent;
  transition: 0.2s ease-in-out;
}

.lang ul li a:hover span {
  border-bottom: solid 2px #fff;
  transition: 0.2s ease-in-out;
}

.lang ul li.active a span {
  border-bottom: solid 2px #fff;
}

.logo-box {
  margin: 30px auto;
  width: 340px;
  margin-top: 0;
}

.logo-box img {
  width: 100%;
  filter: contrast(0) brightness(2) drop-shadow(0px 1px 2px #000);
}

/* NAVBAR STYLES END */

.main-icon {
  font-size: 30px;
  color: #bbb;
  margin-top: 40px;
  margin-bottom: 20px;
}

.main-text {
  color: #7d7d7d;
  font-size: 26px;
  font-family: 'Source Sans Pro', sans-serif;
}

.main-text h1 {
  font-size: 20px;
}

.part-line {
  height: 6px;
  width: 100%;
  border-bottom: 1px solid #bbb;
  border-top: 1px solid #bbb;
  margin: 40px 0;
}

.sale-list {
  margin-bottom: 20px;
  width: 100%;
  height: 400px;
  padding: 4px;
  border: solid 1px #bbb;
  background: #F8F8FF;
}
.sl-box {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.sl-box-link {
  width: 100%;
  height: 100%;
  display: block;
}

.sl-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.2s ease-in-out;
  border: solid 1px #ddd;
}

.sl-box:hover .sl-text-alt {
  background: rgba(0,0,0,0.8);
  transition: 0.2s ease-in-out;
}

.sl-box:hover img {
  transform: scale(1.1);
  transition: 0.2s ease-in-out;
}

.sl-text {
  position: absolute;
  height: 60px;
  line-height: 48px;
  width: 100%;
  top: 160px;
  color: #fff;
  text-shadow: 1px 2px 1px #222;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
}

.sl-text-alt {
  border: 6px double #fff;
  display: inline-block;
  height: 100%;
  padding: 0 20px;
  background: rgba(0,0,0,0.4);
  transition: 0.2s ease-in-out;
  max-width: 100%;
  letter-spacing: 1px;
}

.text-1 {
  transition: 0.4s ease-in-out;
  opacity: 1;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.text-2 {
  line-height: 24px;
  opacity: 0;
  transition: 0.4s ease-in-out;
  margin-top: -48px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.text-2 small {
  font-size: 16px;
  text-transform: none;
  font-weight: bold;
}

.sl-box:hover .text-1 {
  opacity: 0;
  transition: 0.4s ease-in-out;
}

.sl-box:hover .text-2 {
  opacity: 1;
  transition: 0.4s ease-in-out;
}

.sl-all-link {
  position: absolute;
  height: 40px;
  width: 100%;
  line-height: 40px;
  background: rgba(0,0,0,0.8);
  color: #fff;
  text-decoration: none;
  bottom: 0;
  left: 0;
  text-align: center;
  font-weight: bold;
  transition: 0.4s ease-in-out;
  opacity: 0;
  text-decoration: none !important;
}
.icesta .sl-all-link {
  opacity: 1;
}
.icesta [class*=col-] {
  padding-left: 5px;
  padding-right: 5px;
}
.icesta [class*=row] {
  margin-left: -5px;
  margin-right: -5px;
}
.icesta .sl-all-link {
  height: auto;
}
.estagenel {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
}
.estagenel .estaadi {
  background: rgba(0,0,0,0.8);
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  padding: 5px;
  margin: 0px;
  text-align: center;
}
.estagenel .estakonum {
  margin: 7px 0px 0px 0px;
  background: rgba(0, 81, 165, 0.8);
  color: #fff;
  padding: 5px 20px;
}
.estagenel .estakonum span {
  float: right;
}
.sl-box:hover .sl-all-link {
  transition: 0.4s ease-in-out;
  opacity: 1;
}

.sl-all-link:hover {
  color: #aaa;
  transition: 0.2s ease-in-out;
}

.pb-title {
  color: #4c4c4c;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.pb-list-box {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.pb-list-desc p {
  height: 30px;
  overflow: hidden;
}

.pb-list-box ul, .pb-list-box ul li {
  width: 100%;
}

.pb-list-box ul {
  padding: 0;
}

.pb-list-box ul li {
  list-style: none;
  margin-bottom: 10px;
  float: left;
  height: 80px;
}

.pb-list-img {
  padding: 4px;
  border: solid 1px #bbb;
  float: left;
  width: 70px;
  height: 70px;
}

.pb-list-img a {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
}

.pb-list-img a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.2s ease-in-out;
}

.pb-list-img a:hover img {
  transform: scale(1.1);
  transition: 0.2s ease-in-out;
}

.pb-list-desc {
  float: left;
  width: calc(100% - 70px);
  padding: 0 14px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 500;
  font-family: 'Source Sans Pro', sans-serif;
  color: #222;
}

.pb-list-title, .pb-list-title a {
  color: #222;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 4px;
  font-family: 'Source Sans Pro', sans-serif;
  text-decoration: none !important;
  transition: 0.2s ease-in-out;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.pb-list-title a:hover {
  color: #0d638f;
  transition: 0.2s ease-in-out;
}

.pb-map {
  padding: 4px;
  border: solid 1px #bbb;
  height: 200px !important;
  width: 100%;
}

.pb-adress {
  margin-top: 10px;
  position: relative;
}

.pb-adress i {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 24px;
  color: #172e62;
}

.pb-adress p {
  padding-left: 30px;
  font-size: 14px;
  color: #4c4c4c;
  font-weight: bold;
  margin-bottom: 4px;
}

footer {
  margin-top: 50px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

/* footer:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(0,0,0,0.6);
}

footer:after {
content: "";
position: absolute;
top: -25px;
left: 0;
width: 100%;
height: 50px;
background: #fff;
border-radius: 100%;
box-shadow: 0px 4px 2px rgba(0,0,0,0.2);
} */

/* FOOTER STYLES START */

.ftr-logo-box {
  margin: 50px auto;
  width: 270px;
}

.ftr-logo-box img {
  width: 100%;
  filter: contrast(0) brightness(2);
}

.ftr-nav {
  display: block;
  text-align: center;
  padding: 8px;
}

.ftr-nav ul {
  display: block;
  margin: 0;
  padding: 0;
}

.ftr-nav ul li {
  list-style: none;
  display: inline-block;
  margin-right: 20px;
}

.ftr-nav ul li:last-child {
  margin-right: 0;
}

.ftr-nav ul li a {
  font-size: 16px;
  color: #fff;
  text-decoration: none !important;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}

.ftr-nav ul li a:hover {
  color: #bbb;
  transition: 0.2s ease-in-out;
}

.ftr-social {
  margin: 40px 0;
  display: block;
  text-align: center;
}

.ftrs-box {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  line-height: 36px;
  font-size: 20px;
  margin: 0 10px;
  margin-bottom: 20px;
  border: solid 2px rgba(255,255,255,0.2);
  transition: 0.2s ease-in-out;
  text-align: center;
}

.ftrs-box:hover {
  transition: 0.2s ease-in-out;
  border: solid 2px rgba(255,255,255,0.6);
}

.ftrs-box a {
  color: #fff !important;
  text-decoration: none !important;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.ftr-desc {
  font-size: 12px;
  color: #bbb;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 40px;
}

.ftr-desc p {
  margin-bottom: 4px;
}

.eviestate-logo {
  margin-bottom: 30px;
}

.eviestate-logo img {
  width: 200px;
}

.otalya-logo {
  width: 100px;
  display: inline-block;
  margin: 0 10px;
  margin-bottom: 40px;
}

.otalya-logo a {
  width: 100%;
  height: 100%;
  display: block;
}

.otalya-logo img {
  width: 100%;
  transition: 0.2s ease-in-out;
  filter: grayscale(1);
}

.otalya-logo a:hover img {
  filter: none;
  transition: 0.2s ease-in-out;
}

/* FOOTER STYLES END */

/* SOCIAL ICON STYLES START */

.so-icon {
  background-color: #7d7d7d;
}

.so-icon.so-facebook {
  background-color: #3B5998;
}

.so-icon.so-twitter {
  background-color: #55acee;
}

.so-icon.so-instagram {
  background: #f09433;
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}

.so-icon.so-pinterest {
  background-color: #CB2027;
}

.so-icon.so-linkedin {
  background-color: #0077b5;
}

.so-icon.so-facebook-messenger {
  background-color: #448AFF;
}

.so-icon.so-youtube {
  background-color: #cc181e;
}

.so-icon.so-reddit {
  background-color: #ff4500;
}

.so-icon.so-tumblr {
  background-color: #32506d;
}

.so-icon.so-digg {
  background-color: #262626;
}

.so-icon.so-google-plus {
  background-color: #DE5446;
}

.so-icon.so-whatsapp {
  background-color: #25d366;
}

.so-icon.so-vk {
  background-color: #4c6c91;
}

.so-icon.so-weibo {
  background-color: #ff9933;
}

.so-icon.so-odnoklassniki {
  background-color: #d7772d;
}

.so-icon.so-xing {
  background-color: #1a7576;
}

.so-icon.so-blogger {
  background-color: #ff8000;
}

.so-icon.so-flipboard {
  background-color: #ff8000;
}

.so-icon.so-delicious {
  background-color: #205cc0;
}

.so-icon.so-weixin {
  background-color: #4EC034;
}

/* SOCIAL ICON STYLES END */

/* PRELOADER STYLES START */

#preloader {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff;
  z-index:9999;
}

#status {
  width:150px;
  height:150px;
  position:absolute;
  left:50%;
  top:50%;
  background-image:url(../img/preloader/preloader.gif);
  background-repeat:no-repeat;
  background-position:center;
  background-size: cover;
  margin:-75px 0 0 -75px;
}

/* PRELOADER STYLES END */

.page-title-box {
  text-align: left;
  position: relative;
  margin: 20px 0;
  padding-bottom: 2px;
  text-align: center;
}

.page-title-box:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 2px;
  background: #172e62;
  text-align: center;
  font-weight: bold;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.page-title-box .page-title {
  font-size: 30px;
  font-weight: bold;
  color: #172e62;
  font-family: 'Trebuchet MS', sans-serif;
  text-transform: uppercase;
}

.prd-box {
  width: 100%;
  height: auto;
  background: #F8F8FF;
  border: solid 1px #ccc;
  box-sizing: border-box;
  margin-bottom: 40px;
  position: relative;
}

.prd-image a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.prd-image-alt {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.prd-image a img {
  transition: 0.4s ease-in-out;
}

.prd-image a:hover img {
  transition: 0.4s ease-in-out;
  transform: scale(1.1);
}

.prd-image {
  height: 250px;
  width: 100%;
}

.prd-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.prd-text {
  width: 100%;
  padding: 0 10px;
  float: left;
  position: relative;
}

.prd-text .prd-title {
  margin-bottom: 4px;
  float: left;
}

.prd-text .prd-price {
  float: right;
  line-height: 42px;
  font-weight: bold;
  font-size: 18px;
  position: absolute;
  right: 10px;
  top: -40px;
  background: #F8F8FF;
  padding: 0 10px;
  border-radius: 4px 4px 0 0;
  color: #172e62;
}
.prd-list .prd-text .prd-price{
  top: -234px;
  left: 0px;
  right: inherit;
  border-radius: 0px 4px 4px 0;
  color: #172e62;
}
.prd-text .prd-title a {
  font-size: 20px;
  font-weight: bold;
  color: #172e62;
  font-family: 'Source Sans Pro', sans-serif;
  text-decoration: none !important;
  transition: 0.2s ease-in-out;
}

.prd-text .prd-title a:hover {
  color: #000;
  transition: 0.2s ease-in-out;
}

.prd-text p {
  clear: both;
  font-size: 14px;
  font-weight: bold;
  color: #424242;
  font-family: 'Source Sans Pro', sans-serif;
  height: 64px;
  overflow: hidden;
}

.prd-bottom {
  float: left;
  padding: 0 10px;
  margin-bottom: 10px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
  width: 100%;
}

.prd-list {
  border-right: 1px solid #bbb;
}

.spec-box {
  display: inline-block;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  margin: 2px 0;
  background: #808DA9;
  border: none;
  color: #fff;
  border-radius: 2px;
  padding: 2px 4px;
}

.spec-box span {
  font-weight: bold;
  font-size: 14px;
  margin-right: 4px;
}

.spec-box small {
  font-weight: normal;
  font-size: 14px;
}

.status-box {
  position: absolute;
  top: 20px;
  left: -12px;
  height: 40px;
  background: #242424;
  line-height: 40px;
  padding: 0 14px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  z-index: 2;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
  letter-spacing: 1px;
}

.status-box.sb-light {
  background: #808da9;
}

.status-box.sb-dark {
  background: #B22222;
}

.filter-box {
  padding: 0px 12px;
  margin-bottom: 40px;
}

.fc-title-box {
  width: 100%
}

.fc-title-box .fc-title {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #172e62;
  position: relative;
  text-transform: uppercase;
  color: #172e62;
}

.fc-title-box .fc-title:before {
  content: "";
  height: 2px;
  width: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #172e62;
}

.fc-buttons {
  margin: 12px 0;
}

.fc-btn {
  border: solid 1px #ccc;
}

.fc-btn a {
  display: block;
  padding: 0 5px;
  height: 40px;
  width: 100%;
  line-height: 38px;
  background: #F8F8FF;
  color: #172E62;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none !important;
  transition: 0.2s ease-in-out;
  font-family: 'Source Sans Pro', sans-serif;
}

.fc-btn.active a {
  background: #5f5f5f;
  color: #fff;
  font-weight: normal;
}

.fc-btn:not(.active) a:hover {
  background: #eee;
  transition: 0.2s ease-in-out;
}

.fc-btn.active a span:last-child:after {
  content: '\f058';
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  margin-left: 4px;
  position: relative;
  top: 1px;
}

.filter-ctg {
  margin-bottom: 24px;
}

.fc-btn a span:first-child {
  float: left;
}

.fc-btn a span:last-child {
  float: right;
}

.filter-room .fc-buttons .fc-btn {
  width: auto;
  display: inline-block;
  margin: -2px 0;
}

.fr-buttons {
  border: solid 1px #ccc;
  padding: 6px 4px 0px 4px;
  background: #F8F8FF;
}

/* OTALYA MOBILE MENU START */

.mobil-nav ul{
  margin:0;
}

.mobil-nav ul li{
  width: calc((100% / 4) - -2px);
  display: inline-block;
  text-align: center;
  height: 50px;
  vertical-align: middle;
  padding: 7px 0;
  margin-right: -6px;
  background: #172E62 !important;
}

.mobil-nav ul li.harita{
  background: #555;
}

.mobil-nav ul li.harita a{
  color: #fff;
}

.mobil-nav ul li.telefon{
  background: #f78e19;
}

.mobil-nav ul li.telefon a{
  color: #fff;
}

.mobil-nav ul li.whatsapp{
  background: #00e676;
}

.mobil-nav ul li.whatsapp a{
  color: #fff;
}

.mobil-nav ul li.dil{
  background: #00a5ce;
}

.mobil-nav ul li.dil{
  color: #fff;
}

.mobil-nav ul li small{
  display: block;
  font-size: 12px;
  line-height: 12px;
}

.mobil-nav {
  position: fixed;
  bottom: 0;
  top: auto;
  left: 0;
  right: 0;
  box-shadow: 0px -1px 4px rgba(0,0,0,0.8);
  background: #fff;
  z-index: 50;
}

.mobil-nav svg , .mobil-nav i {
  font-size: 20px;
}

.mobil-nav ul li.instagram {
  background: #f09433;
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

.mobil-nav ul li.instagram a {
  color: #fff;
}

/* OTALYA MOBILE MENU END */

.dt-slider-all {
  position: relative;
  overflow: hidden;
}
.dt-slider-all .slifiyat {
  position: absolute;
  top: 22px;
  left: 20px;
  background: rgba(0,0,0,.6);
  color: #fff;
  z-index: 9;
  padding: 5px 20px;
  border: 4px double #fff;
}
.slider-border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  pointer-events: none;
  z-index: 1;
  padding-bottom: 20px;
}

.slider-border > div {
  border: double 4px #fff;
  width: 100%;
  height: 100%;
}

.dt-title-box {
  display: block;
  width: 100%;
  padding: 10px;
  position: relative;
  background: #F8F8FF;
  border: solid 1px #ddd;
  border-bottom: none;
  text-align: center;
}

.dt-title-box .dt-title {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
  color: #172E62;
}

#dt-slider .item {
  border: solid 1px #bbb;
  position: relative;
  cursor: pointer;
  height: 500px;
}

#dt-slider .item a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

#dt-slider .item a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  transition: 0.2s ease-in-out;
}

#dt-slider .item a:hover:before {
  background: rgba(0,0,0,0.2);
  transition: 0.2s ease-in-out;
}

#dt-slider .item img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#dt-slider {
  position: relative;
  margin-bottom: 10px;
}

#dt-slider .owl-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
}

#dt-slider .owl-nav button {
  position: absolute;
  width: 50px;
  font-size: 30px;
  color: #fff;
  line-height: 50px;
  background: rgba(0,0,0,0.4);
  outline: none !important;
  transition: 0.2s ease-in-out;
  top: 250px;
  transform: translate(0, -50%);
}

#dt-slider .owl-nav button:hover {
  background: rgba(0,0,0,0.8);
  transition: 0.2s ease-in-out;
}

#dt-slider .owl-nav button span {
  position: relative;
  top: -7px;
}

#dt-slider .owl-nav .owl-prev {
  left: 20px;
}

#dt-slider .owl-nav .owl-next {
  right: 20px;
}
.foto {
  width: 100%;
  height: 155px;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}
.foto img {
  height: 200px;
  opacity: 0;
}
.dt-spec-box {
  width: 100%;
  padding: 0 12px;
  height: 40px;
  line-height: 38px;
  background: #F8F8FF;
  background: rgba(0, 81, 165, 0.8);
  color: #fff;
  margin: 5px 0;
  border-radius: 2px;
}

.dt-spec-box i {
  margin-right: 4px;
  position: relative;
  top: 1px;
}

.dt-spec-box span {
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  display: block;
  text-align: right;
}

.dt-spec-box span b {
  margin-right: 4px;
  color: #fff;
  float: left;
}

.dt-nav {
  margin-top: 40px;
}

.dt-nav .nav-tabs {
  border-bottom: 1px solid #bbb;
}

.dt-nav .nav-tabs .nav-link {
  border-radius: 0 !important;
  border-bottom: 1px solid #bbb;
  padding: 0 10px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  color: #888;
}

.dt-nav .nav-tabs .nav-link:hover {
  color: #444;
}

.dt-nav .nav-tabs .nav-link.active {
  border-color: #bbb;
  border-bottom: none;
  background: #f5f5f5;
  color: #222;
}

.dt-tab {
  border: solid 1px #bbb;
  border-top: none;
}

.dt-tab .tab-pane {
  padding: 18px 20px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
}

.dt-rates-list {
  padding: 0;
  float: left;
  margin-bottom: 0;
  width: 100%;
}

.dt-rates-list .col div {
  border: dashed 1px #ccc;
  border-right: none;
  padding: 10px 8px;
}

.dt-rates-list .col div span {
  display: none;
  margin-right: 4px;
  font-weight: 600;
}

.dt-rates-list .col div b {
  text-transform: uppercase;
}

.dt-rates-list .col:last-child div {
  border-right: dashed 1px #ccc;
}

.dt-rates-list .dtrl-price {
  float: right;
}

.dt-rates-list li {
  list-style: none;
  padding: 0 10px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #666;
  border-bottom: dashed 1px #ccc;
  border-top: none;
  float: left;
  width: 100%;
}

.dt-rates-list .dtrl-title {
  color: #222;
}

.dtrl-m-title {
  color: #222;
  margin-right: 4px;
}

.dt-map {
  height: 400px;
  width: 100%;
  margin: 0;
  padding: 0;
}

.dt-desc {
  margin-top: 10px;
}

.feature-box-all {
  margin: 40px 0;
}

.feature-box-all .ft-box {
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: #494949;
  display: inline-block;
  border-radius: 2px;
  margin: 4px 2px;
  letter-spacing: 1px;
}

.feature-box-all .ft-box i {
  margin-right: 10px;
  position: relative;
  top: 1px;
}

.form-title-box {
  width: 100%;
  margin-bottom: 10px;
}

.form-title-box .form-title {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.form-group {
  width: 100%;
  margin-bottom: 10px;
}

.form-group input {
  padding: 10px 12px;
  width: 100%;
  font-size: 14px;
  outline: none !important;
  border-radius: 2px;
  border: solid 1px #bbb;
  color: #222;
  font-family: 'Source Sans Pro', sans-serif;
}

.form-group select {
  padding: 10px 12px;
  width: 100%;
  font-size: 14px;
  outline: none !important;
  border-radius: 2px;
  border: solid 1px #bbb;
  color: #222;
  font-family: 'Source Sans Pro', sans-serif;
}

.form-group textarea {
  padding: 10px 12px;
  width: 100%;
  font-size: 14px;
  outline: none !important;
  border-radius: 2px;
  border: solid 1px #bbb;
  color: #222;
  font-family: 'Source Sans Pro', sans-serif;
  resize: none;
}

.form-group button {
  background: #6a6a6a !important;
  border: none !important;
  outline: none !important;
  text-decoration: none !important;
  color: #fff !important;
  padding: 10px 24px;
  border: solid 1px transparent !important;
  border-radius: 2px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  transition: 0.2s ease-in-out;
}

.form-group button:hover {
  background: #172E62 !important;
  transition: 0.2s ease-in-out;
}

.ns-area {
  z-index: 99999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 4px 8px;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  background: rgba(212, 175, 55, 0.8);
  font-weight: bold;
  border-bottom: 1px solid #222;
  pointer-events: none;
}

.form-all, .detail-contact-box {
  background: #F8F8FF;
  padding: 10px;
  border: solid 1px #bbb;
  margin-bottom: 12px;
}

.detail-contact-box span {
  display: block;
  font-size: 14px;
  color: #808DA9;
  margin: 4px 0;
}

.detail-contact-box span i {
  margin-right: 4px;
}

.detail-contact-box span a {
  transition: 0.2s ease-in-out;
  text-align: center;
  font-weight: bold;
  width: 100%;
  display: block;
  font-size: 20px;
}

.detail-contact-box span a:hover {
  color: #172e62 !important;
  transition: 0.2s ease-in-out;
}

#dt-thumbs {
  margin-bottom: 40px;
  position: relative;
}

#dt-thumbs .owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  height: 0;
  width: 100%;
}

#dt-thumbs .owl-nav .owl-prev, #dt-thumbs .owl-nav .owl-next {
  width: 40px;
  height: 80px;
  background: rgba(0,0,0,0.4);
  position: relative;
  top: -40px;
  left: 0;
  float: left;
  outline: none !important;
  text-decoration: none !important;
  transition: 0.2s ease-in-out;
}

#dt-thumbs .owl-nav .owl-prev:hover, #dt-thumbs .owl-nav .owl-next:hover {
  background: rgba(0,0,0,0.8);
  transition: 0.2s ease-in-out;
}

#dt-thumbs .owl-nav .owl-prev:after, #dt-thumbs .owl-nav .owl-next:after {
  content: "\f104";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#dt-thumbs .owl-nav .owl-next:after {
  content: "\f105";
}

#dt-thumbs .owl-nav .owl-next {
  float: right;
  left: unset;
  right: 0;
}

#dt-thumbs .owl-item .item {
  border: solid 1px #ddd;
  height: 100px;
  position: relative;
  cursor: pointer;
}

#dt-thumbs .owl-item .item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  transition: 0.2s ease-in-out;
}

#dt-thumbs .owl-item .item:hover:before {
  background: rgba(0,0,0,0.2);
  transition: 0.2s ease-in-out;
}

#dt-thumbs .owl-item .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

#dt-thumbs .owl-item.synced .item {
  border: solid 1px #888;
  position: relative;
}

#dt-thumbs .owl-item.synced .item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
}

.datepicker {
  padding: 10px;
  border: solid 1px #bbb;
  border-radius: 0;
  font-size: 14px;
}

.datepicker .datepicker-switch, .datepicker .next, .datepicker .prev, .datepicker tfoot tr th {
  border-radius: 0;
}

.datepicker table tr td.active.active {
  background: #808DA9
}

.datepicker table tr td.active:hover.active {
  background: #172E62;
}

.datepicker table tr td {
  border-radius: 0;
}

.datepicker table tr td.day.focused, .datepicker table tr td.day:hover, .datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover {
  background: #ddd;
}

/*----- REZ TABLE START -----*/
#rezervasyon th.bg-primary {
  padding: 4px 10px;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  background: #172E62 !important; /*MONTH BACKGROUND*/
}

#rezervasyon th {
  padding: 0;
  text-align: center;
  font-size: 12px;
  color: #fff;
  background: #808DA9; /*DAY BACKGROUND*/
}

#rezervasyon .table-bordered {
  margin-bottom: 20px;
}

#rezervasyon .table-bordered td {
  padding: 0;
}

#rezervasyon .table-bordered td a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 8px 0;
  text-decoration: none;
  color: #222;
  background: #fff;
  font-size: 14px;
}

#rezervasyon .table-style .disabled {
  background: #eee;
  color: #888;
}

#rezervasyon .table-style .active {
  background: #808DA9 !important; /*ACTIVE DAY BACKGROUND*/
  color: #fff !important;
}
/*----- REZ TABLE END -----*/

.about-image {
  width: 100%;
  height: 400px;
  border: solid 1px #ddd;
  position: relative;
}

.about-image .img-border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  padding: 10px;
}

.about-image .img-border > div {
  border: double 4px #fff;
  width: 100%;
  height: 100%;
}

.about-image .img-border > div > img {
  width: 200px;
  height: auto;
  object-fit: unset;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  filter: contrast(0) brightness(2);
}

.about-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-text {
  margin-top: 20px;
  font-weight: 500;
  color: #444;
  font-size: 14px;
}

.about-gallery {
  margin-top: 20px;
}

.ag-item {
  border: solid 1px #ddd;
  width: 100%;
  height: 200px;
  margin-bottom: 20px;
}

.ag-item a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.ag-item a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.2s ease-in-out;
}

.ag-item a:hover img {
  transform: scale(1.1);
  transition: 0.2s ease-in-out;
}

.ag-item a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  background: #172E62;
  opacity: 0.8;
  border-radius: 50%;
  transition: 0.2s ease-in-out;
  z-index: 1;
}

.ag-item a:hover:before {
  opacity: 0.4;
  width: 60px;
  height: 60px;
  transition: 0.2s ease-in-out;
}

.ag-item a:after {
  content: "\f067";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.contact-title {
  margin-bottom: 20px;
}

.ci-item h3 {
  margin-bottom: 10px;
  padding: 10px 14px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  background: #F8F8FF;
  border: solid 1px #ddd;
  color: #172e62;
}

.ci-item h3 i {
  margin-right: 4px;
}

.ci-item p {
  font-weight: 500;
  color: #222;
  font-size: 14px;
  padding: 0 14px;
  margin-bottom: 10px;
}

.contact-info {
  margin-bottom: 20px;
}

.contact-form {
  margin-bottom: 20px;
}

#map {
  width: 100%;
  height: 400px;
  border: solid 1px #ddd;
}

.pagination {
  margin-bottom: 20px;
  display: block;
}

.pagination .page-item {
  display: inline-block;
}

.pagination .page-item a {
  text-decoration: none !important;
  color: #172e62 !important;
  background: #F8F8FF;
  padding: 10px;
  border-radius: 0;
  border: solid 1px #ccc;
  font-size: 14px;
  font-weight: bold;
  transition: 0.2s ease-in-out;
}

.pagination .page-item a:hover {
  background: #eee;
  transition: 0.2s ease-in-out;
}

.pagination .page-item.active a {
  background: #808DA9 !important;
  border-color: #808DA9;
  color: #fff !important;
}

.page-ctg {
  margin-bottom: 20px;
  text-align: center;
}

.page-ctg a {
  display: inline-block;
  padding: 4px 12px;
  background: #F8F8FF;
  border: solid 1px #ddd;
  color: #172E62 !important;
  border-radius: 2px;
  margin-right: 2px;
  margin-bottom: 4px;
  text-decoration: none !important;
  transition: 0.2s ease-in-out;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
}

.page-ctg a:last-child {
  margin-right: 0;
}

.page-ctg a:hover, .page-ctg a.active {
  background: #172E62;
  color: #fff !important;
  transition: 0.2s ease-in-out;
}

.main-video {
  width: 100%;
  height: 500px;
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.main-video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s ease-in-out;
}

.main-video:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  background: rgba(0,0,0,0.6);
  z-index: 2;
  border-radius: 50%;
  transition: 0.4s ease-in-out;
  border: solid 2px rgba(255,255,255,0.2);
}

.main-video:after {
  content: "\f04b";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff !important;
  font-size: 40px;
  z-index: 3;
  margin-left: 3px;
}

.main-video:hover:before {
  width: 120px;
  height: 120px;
  background: rgba(0,0,0,0.4);
  transition: 0.4s ease-in-out;
}

.main-video:hover img {
  transform: scale(1.1);
  transition: 0.4s ease-in-out;
}

.main-video .video-border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
}

.main-video .video-border:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
}

.main-video .video-border div {
  width: 100%;
  height: 100%;
  border: double 4px #fff;
}

.blog-date {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  text-align: center;
  background: rgba(0,0,0,0.4);
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 10px 12px;
  transition: 0.2s ease-in-out;
}

.sl-box-link:hover .blog-date {
  background: rgba(0,0,0,0.8);
  transition: 0.2s ease-in-out;
}

.slider-ticket {
  position: absolute;
  top: 40px;
  left: -24px;
  z-index: 10;
  padding: 5px 20px;
  font-size: 20px;
  font-weight: 600;
  background: #808DA9;
  color: #ffff;
  pointer-events: none;
  transform: skew(-45deg);
}

.slider-ticket span {
  display: block;
  transform: skew(45deg);
  padding: 0 20px;
}

.slider-ticket:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 40px solid transparent;
  border-top: 40px solid transparent;
  border-bottom: 40px solid #808DA9;
  transform: skew(45deg);
}
#owl-slider .sl-text {
  height: inherit;
  line-height: 28px;
  top: 50px;
}
#owl-slider .sale-list {
  height: 200px;
}
.call-center {
  display: inline-block;
  width: auto;
  margin: 0 10px;
  padding: 0;
  vertical-align: middle;
  text-align: left;
  font-size: 13px;
  float: right;
}

.call-center div {
  display: inline-block;
  margin: 0 10px;
  color: white;
}

.call-center i, .call-center a {
  color: #fff;
}

.call-center span {
  display: block;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
}
.whatsapp-center {
  display: inline-block;
  width: auto;
  margin: 0 10px;
  padding: 0;
  vertical-align: middle;
  text-align: left;
  font-size: 13px;
  float: right;
}

.whatsapp-center div {
  display: inline-block;
  margin: 0 10px;
  color: #4dc247;
}
.whatsapp-center a {
  color: #fff;
}
.whatsapp-center a:hover {
  color: #4dc247;
}

.whatsapp-center i {
  color: #4dc247;
}

.whatsapp-center span {
  display: block;
  font-size: 16px;
  color: #4dc247;
  font-weight: 600;
}
.sidebarr {
  background: #292929;
  padding: 20px 0px;
}
.sidebarr .fc-title {
  color: #fff;
}
.sidebarr .fc-title-box .fc-title:before {
  background: #fff;
}
.sidebarr .fc-title-box .fc-title {
  border-bottom: 1px solid #ffffff;
}
.ilangenel {
  border: 4px double #ababab;
  padding: 20px;
}
.ilanozel [class*=col-] {
  padding-left: 7px;
  padding-right: 7px;
}
.ilanozel [class*=row] {
  margin-left: -7px;
  margin-right: -7px;
}
.fancybox-navigation .fancybox-button {
  width: 96px;
  height: 120px;
}
footer {
  position: relative;
}
footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0,0,0,.6)
}
.pagination li {
  display: inline-block;
  border: 1px solid #abd0fe;
  padding: 2px 10px;
  margin: 0px 2px;
  font-size: 21px;
}
.pagination li.active {
  background: #007bff;
}
.pagination li.active a{
  color: #fff;
}
